eclipse.preferences.version=1
repositories/file\:_home_jenkins_workspace_Release-DesktopUI_src_java_netxms-eclipse_Product_target_targetPlatformRepository/enabled=true
repositories/file\:_home_jenkins_workspace_Release-DesktopUI_src_java_netxms-eclipse_Product_target_targetPlatformRepository/isSystem=false
repositories/file\:_home_jenkins_workspace_Release-DesktopUI_src_java_netxms-eclipse_Product_target_targetPlatformRepository/name=TychoTargetPlatform
repositories/file\:_home_jenkins_workspace_Release-DesktopUI_src_java_netxms-eclipse_Product_target_targetPlatformRepository/suffix=content.xml
repositories/file\:_home_jenkins_workspace_Release-DesktopUI_src_java_netxms-eclipse_Product_target_targetPlatformRepository/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_home_jenkins_workspace_Release-DesktopUI_src_java_netxms-eclipse_Product_target_targetPlatformRepository/uri=file\:/home/jenkins/workspace/Release-DesktopUI/src/java/netxms-eclipse/Product/target/targetPlatformRepository/
repositories/file\:_home_jenkins_workspace_Release-DesktopUI_src_java_netxms-eclipse_Product_target_targetPlatformRepository/version=0.0.1
